.cb img {
    position: relative;
    top: -5px;
}
.hero-content-two .desc {
    max-width: 50%;}
.hero-content-two .hero-title span {
    color: #ed1d24;
}

.tj-primary-btn .btn_inner::before {
    background-color: #ed1d24;}
.tj-hero-section-two {
    padding-top: 170px;}

.loading{
    border: none;
}
.loading-container, .loading {
    width: 400px;}
#loading-icon {
    max-width: 300px;}

.service-style-3 .service-image:before {
    background-color: #000000b5;
}



.tj-marquee-section {
    position: relative;
    padding-top: 25px;
    padding-bottom: 23px;
    background-color: #2e3092;
    overflow: hidden;
}
.marquee-item .marquee-icons {
    position: relative;
    top: 3px;
    max-width: 40px;
    width: 100%;
}

.tj-hero-section-two::after {
    background: #2e3092;}
.blog-images {
    max-height: 250px !important;
    width: 100% !important;
    object-fit: cover !important;
    object-position: center !important;
}

.tj-cta-section-3::before {
    width: 60%;}
.hamburger-socials ul li a {
    background: #ed1d24;
}
.hamburger_close_btn img {
    width: 30px;
}
.contact-info .contact_item .text {
    color: var(--tj-color-common-white);
    font-size: 16px;
    line-height: 22px;
}

.preloader {
    background-color: #fff;}

.hamburger-socials ul li a i {
    color: #fff;
}
.text-right{
    text-align: right;
}
.copyright-content-area{
    justify-content: right;
}

.tj-header-area.header-duplicate {
    background-color: #fff;}